Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TopoDSToStep_MakeVertexError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | TopoDSToStep_MakeVertexError { TopoDSToStep_VertexDone, TopoDSToStep_VertexOther }

## Enumeration Type Documentation

enum TopoDSToStep_MakeVertexError

  | Enumeration values:
  TopoDSToStep_VertexDone |
  TopoDSToStep_VertexOther |